DIV#mf_wrapper {
	MARGIN: 0px auto; WIDTH: 640px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
DIV#mf_header H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid
}
DIV#mf_header H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999999; PADDING-TOP: 0px
}
FORM#mailform {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TABLE.mailform {
	WIDTH: 100%
}
TABLE.mailform TR TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BORDER-BOTTOM: #999999 1px solid; TEXT-ALIGN: left
}
TABLE.mailform TR TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BORDER-BOTTOM: #999999 1px solid; TEXT-ALIGN: left
}
TABLE.mailform TR TH {
	WIDTH: 150px
}
TABLE.mailform TR TH SPAN {
	FONT-SIZE: 10px; COLOR: #cc0000
}
TABLE.mailform TR TH P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999999; PADDING-TOP: 0px
}
TABLE.mailform TR TD TEXTAREA {
	WIDTH: 100%; HEIGHT: 120px
}
